uuid: 8eb2f22f-b5c1-443b-8ee2-0b1b2bab0a92
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.video_gallery
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.video_gallery
  module:
    - responsive_image
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.video_gallery
targetEntityType: media
bundle: image
mode: video_gallery
content:
  field_media_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: video_gallery
      image_link: ''
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
